.page {
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    width: 100%;
    overflow: hidden;
}

.box_1 {
    position: relative;
    width: 100%;
}

.group_1 {
    margin: 0 auto;
    margin-top: 28px;
    width: 1200px;
    height: 68px;
}

.group_1 .logo {
    width: 567px;
    height: 68px;
}

.group_1 .logo .image_1 {
    width: 567px;
    height: 68px;
}

.group_1 .section_1 {
    width: 330px;
    overflow: hidden;
}

.group_1 .section_1 .text_1 {
    display: block;
    font-size: 14px;
    text-align: right;
    color: rgba(102, 102, 102, 1);
    line-height: 25px;
}

.group_1 .section_1 .box_2 {
    margin-top: 3px;
    width: 330px;
    height: 35px;
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(224, 224, 224, 1);
}

.group_1 .section_1 .box_2 input {
    float: left;
    width: 287px;
    height: 33px;
    font-size: 14px;
    color: #666;
    line-height: 33px;
    border: 0;
}

.group_1 .section_1 .box_2 button {
    float: right;
    width: 41px;
    height: 33px;
    background: #1F64C1;
    border: 0;
}

.nav {
    margin-top: 32px;
    width: 100%;
}

.nav ul {
    list-style: none;
}

.nav>ul>li {
    float: left;
    position: relative;
    margin-right: 24px;
    width: 129px;
    border-top: 6px solid #EB6100;
}

.nav>ul>li:last-child {
    margin-right: 0;
}

.nav>ul>li a {
    display: block;
}

.nav>ul>li>a {
    margin: 10px 0;
    padding: 6px 0;
    font-size: 16px;
    color: #333;
    text-align: center;
    border-left: 1px solid #EB6100;
}

.nav>ul>li:hover>a {
    color: #fff;
}

.nav>ul>li:hover {
    background: #EB6100;
}

.nav>ul>li:nth-child(2),
.nav>ul>li:nth-child(2)>a,
.nav>ul>li:nth-child(2) .menu_nav {
    border-color: #FDA535;
}

.nav>ul>li:nth-child(2):hover {
    background: #FDA535;
}

.nav>ul>li:nth-child(3),
.nav>ul>li:nth-child(3)>a,
.nav>ul>li:nth-child(3) .menu_nav {
    border-color: #7EBA0D;
}

.nav>ul>li:nth-child(3):hover {
    background: #7EBA0D;
}

.nav>ul>li:nth-child(4),
.nav>ul>li:nth-child(4)>a,
.nav>ul>li:nth-child(4) .menu_nav {
    border-color: #00B7EE;
}

.nav>ul>li:nth-child(4):hover {
    background: #00B7EE;
}

.nav>ul>li:nth-child(5),
.nav>ul>li:nth-child(5)>a,
.nav>ul>li:nth-child(5) .menu_nav {
    border-color: #1E7AD7;
}

.nav>ul>li:nth-child(5):hover {
    background: #1E7AD7;
}

.nav>ul>li:nth-child(6),
.nav>ul>li:nth-child(6)>a,
.nav>ul>li:nth-child(6) .menu_nav {
    border-color: #AE5DA1;
}

.nav>ul>li:nth-child(6):hover {
    background: #AE5DA1;
}

.nav>ul>li:nth-child(7),
.nav>ul>li:nth-child(7)>a,
.nav>ul>li:nth-child(7) .menu_nav {
    border-color: #FDE535;
}

.nav>ul>li:nth-child(7):hover {
    background: #FDE535;
}

.nav>ul>li:nth-child(8),
.nav>ul>li:nth-child(8)>a,
.nav>ul>li:nth-child(8) .menu_nav {
    border-color: #805DAE;
}

.nav>ul>li:nth-child(8):hover {
    background: #805DAE;
}

.nav>ul>li .menu_nav {
    display: none;
    padding-top: 15px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, .9);
    border: 1px solid #EB6100;
    z-index: 3;
}

.nav>ul>li .menu_nav li {
    margin-bottom: 10px;
}

.nav>ul>li .menu_nav li a {
    padding: 0 10px;
    font-size: 14px;
    color: #666;
}

.nav>ul>li .menu_nav li:hover a {
    color: #2655a1;
}

.group_4 {
    margin-top: 14px;
    position: relative;
    width: 1200px;
    height: 450px;
    overflow: hidden;
}

.group_4 .bd li {
    position: relative;
}

.group_4 .bd li img {
    width: 100%;
    height: 450px;
}

.group_4 .hd {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center;
}

.group_4 .hd ul {
    display: table;
    margin: 0 auto;
}

.group_4 .hd ul li {
    float: left;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    font-size: 0;
    background: #FFFFFF;
    opacity: 0.5;
    border-radius: 50%;
}

.group_4 .hd ul li.on {
    opacity: 1;
}

.group_9 {
    margin-top: 20px;
    width: 1200px;
    height: 50px;
    background-color: rgba(247, 247, 247, 1);
}

.group_9 .image-text_1 {
    float: left;
    margin: 12px 0 0 10px;
}

.group_9 .image-text_1 .image_9 {
    position: relative;
    top: -1px;
    margin-right: 10px;
    width: 23px;
    height: 19px;
}

.group_9 .image-text_1 .text-group_1 {
    font-size: 18px;
    color: rgba(31, 100, 193, 1);
    font-weight: bold;
}

.group_9 .group_8 {
    float: left;
    margin-left: 40px;
    width: 920px;
    height: 50px;
    overflow: hidden;
}

.group_9 .group_8 ul {
    list-style: none;
}

.group_9 .group_8 .bd li {
    float: left;
    margin-right: 30px;
    width: 445px;
}

.group_9 .group_8 .bd li a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.group_9 .group_8 .bd li:hover a {
    color: #1F64C1;
}

.group_9 .text_12 {
    float: right;
    margin-right: 20px;
    font-size: 16px;
    line-height: 50px;
    color: rgba(31, 100, 193, 1);
}

.group_10 {
    margin-top: 25px;
    width: 100%;
    overflow: hidden;
}

.group10_box {
    width: 580px;
    overflow: hidden;
}

.section_title {
    width: 100%;
    background: url(../images/titbg.png) bottom no-repeat;
    overflow: hidden;
}

.section_title h6 {
    float: left;
    padding-bottom: 10px;
    font-size: 20px;
    color: #333;
    border-bottom: 2px solid #1F64C1;
}

.section_title h6 span {
    color: #1F64C1;
}

.section_title .more {
    float: right;
    font-size: 14px;
    color: #666;
    line-height: 30px;
}

.section_title .more:hover {
    color: #1F64C1;
}

.news_list {
    margin-top: 20px;
    list-style: none;
}

.news_list,
.news_list li {
    width: 100%;
    overflow: hidden;
}

.news_list li.first {
    margin-bottom: 10px;
}

.news_list li.first .img_box {
    float: left;
    width: 145px;
    height: 90px;
    overflow: hidden;
}

.news_list li.first .img_box img {
    width: 100%;
    height: 90px;
}

.news_list li.first .item_cont {
    margin-left: 165px;
}

.news_list li.first .item_cont h6 {
    font-size: 16px;
    color: #262525;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li.first .item_cont p {
    margin-top: 10px;
    font-size: 14px;
    color: #262525;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.news_list li.first:hover .item_cont h6 {
    color: #1F64C1;
}

.news_list li.two {
    line-height: 38px;
}

.news_list li.two a {
    display: block;
    float: left;
    max-width: 80%;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li.two .time {
    float: right;
    font-size: 16px;
    color: #999;
}

.news_list li.two a:hover {
    color: #1F64C1;
}

.group_11 .news_list {
    margin-top: 6px;
}

.report_section {
    margin-top: 22px;
    overflow: hidden;
}

.report_section .section_title {
    background: url(../images/titbg2.png) bottom no-repeat;
}

.report_slide {
    margin-top: 20px;
    width: 100%;
    height: 287px;
    overflow: hidden;
}

.report_slide .bd {
    width: 100%;
    height: 287px;
    overflow: hidden;
}

.report_slide ul {
    list-style: none;
    overflow: hidden;
}

.report_slide li {
    float: left;
    margin-right: 24px;
    width: 180px;
}

.report_slide li .img_box {
    width: 100%;
    height: 252px;
    overflow: hidden;
}

.report_slide li .img_box img {
    width: 100%;
    height: 252px;
}

.report_slide li p {
    margin-top: 5px;
    font-size: 16px;
    color: #333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.group_16 {
    margin-top: 30px;
    padding-top: 25px;
    width: 100%;
    height: 259px;
    background-color: rgba(242, 242, 242, 1);
}

.group_16 .text_27 {
    padding-bottom: 5px;
    width: 100%;
    border-bottom: 1px dashed #aeaeae;
    overflow: hidden;
}

.group_16 .text_27 h6 {
    float: left;
    font-size: 18px;
    color: #333;
}

.link_slide {
    margin-top: 20px;
    width: 100%;
    height: 160px;
    overflow: hidden;
}

.link_slide .bd,
.link_slide .bd li {
    width: 100%;
    overflow: hidden;
}

.link_slide ul {
    list-style: none;
}

.link_slide .bd li {
    margin-bottom: 10px;
    height: 70px;
}

.link_slide .bd li .img_box {
    float: left;
    margin-right: 6px;
    display: table;
    width: 195px;
    height: 70px;
    text-align: center;
    background: #fff;
}

.link_slide .bd li .img_box:nth-child(6n) {
    margin-right: 0;
}

.link_slide .bd li .img_box a {
    display: table-cell;
    vertical-align: middle;
}

.link_slide .bd li .img_box img {
    max-width: 95%;
    max-height: 95%;
}

.text-wrapper_8 {
    padding: 23px 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 7px 0px rgba(31, 100, 193, 0.08);
    overflow: hidden;
}

.text-wrapper_8 p {
    font-size: 14px;
    color: #333;
    text-align: center;
    line-height: 28px;
}

.image_2 {
    margin-top: 15px;
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.image_2 img {
    width: 100%;
    height: 200px;
}

.page_content {
    margin-top: 20px;
    margin-bottom: 30px;
    width: 100%;
}

.sidenav {
    float: left;
    width: 240px;
}

.sidenav .sidenav_title {
    height: 60px;
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 60px;
    background: #1F64C1;
    overflow: hidden;
}

.side_nav {
    width: 100%;
    border: 1px solid #e7e7e7;
    overflow: hidden;
}

.side_nav li {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
}

.side_nav li:last-child {
    border-bottom: 0;
}

.side_nav li a {
    display: block;
    padding: 15px 0;
    padding-bottom: 14px;
    font-size: 16px;
    color: #666;
    text-align: center;
}

.side_nav li:hover a,
.side_nav li.active a {
    color: #1F64C1;
}

.cont_right {
    float: right;
    width: 938px;
}

.cont_rightbox {
    padding: 30px;
    padding-top: 0;
    min-height: calc(100vh - 649px);
    border: 1px solid #E7E7E7;
    border-top: 3px solid #1F64C1;
}

.page_title,
.page_title2 {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.page_title h6 {
    float: left;
    font-size: 18px;
    color: #1F64C1;
}

.page_title2 h6 {
    font-size: 18px;
    color: #1F64C1;
    text-align: center;
}

.BreadNav {
    float: right;
    font-size: 14px;
    color: #999;
}

.BreadNav img {
    margin-right: 5px;
}

.BreadNav span {
    margin: 0 5px;
}

.BreadNav a:hover,
.BreadNav a.active {
    color: #1F64C1;
}

.introduction_section {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
}

.introduction_text {
    width: 100%;
    overflow: hidden;
}

.introduction_text,
.introduction_text p {
    font-size: 16px;
    color: #333;
    line-height: 1.9;
}

.introduction_text img,
.introduction_text p img {
    max-width: 100%;
}

.first_list {
    margin-top: 20px;
    margin-bottom: -25px;
    width: 100%;
    list-style: none;
    overflow: hidden;
}

.first_list li {
    float: left;
    margin-right: 50px;
    margin-bottom: 21px;
    width: 180px;
}

.first_list li:nth-child(4n) {
    margin-right: 0;
}

.first_list li .img_box {
    width: 100%;
    height: 252px;
    overflow: hidden;
}

.first_list li .img_box img {
    width: 100%;
    height: 252px;
}

.first_list li p {
    margin-top: 6px;
    font-size: 16px;
    color: #333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.first_list li:hover p {
    color: #1F64C1;
}

.two_list {
    margin-top: 20px;
    margin-bottom: -20px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.two_list li {
    float: left;
    margin-right: 18px;
    margin-bottom: 20px;
    width: 560px;
    height: 45px;
    background: #F7F7F7;
}

.two_list li:nth-child(2n) {
    margin-right: 0;
}

.two_list li a {
    display: block;
    padding: 12px 20px;
    padding-right: 35px;
    font-size: 16px;
    color: #333;
    background: url(../images/icon3.png) 95% center no-repeat;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.two_list li:hover {
    background: #1F64C1;
}

.two_list li:hover a {
    color: #fff;
    background: url(../images/icon3_2.png) 95% center no-repeat;
}

.three_list {
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.three_list li {
    padding: 15px;
    padding-right: 0;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #eee;
    background: url(../images/libg.png) left center no-repeat;
    overflow: hidden;
}

.three_list li a {
    display: block;
    float: left;
    max-width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.three_list li a:hover {
    color: #1F64C1;
}

.three_list li .time {
    float: right;
    color: #999;
}

.side_nav2,
.side_nav3 {
    padding: 10px 0;
    padding-left: 20px;
    border: 1px solid #E7E7E7;
    overflow: hidden;
}

.side_nav2>ul,
.side_nav3>ul {
    padding: 0;
    list-style: none;
    max-height: 555px;
    overflow-y: scroll;
}

.side_nav2 ul::-webkit-scrollbar,
.side_nav3 ul::-webkit-scrollbar {
    width: 6px;
}

.side_nav2 ul::-webkit-scrollbar-track,
.side_nav3 ul::-webkit-scrollbar-track {
    background-color: #fff;
    border-radius: 3px;
}

.side_nav2 ul::-webkit-scrollbar-thumb,
.side_nav3 ul::-webkit-scrollbar-thumb {
    background-color: #D2E0F3;
    border-radius: 3px;
}

.side_nav2 ul li {
    padding: 6px 0;
    padding-left: 16px;
    background: url(../images/icon5.png) left .8em no-repeat;
    overflow: hidden;
}

.side_nav2 ul li a {
    padding-right: 13px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.side_nav2 ul li:hover a,
.side_nav2 ul li.active a {
    color: #1F64C1;
}

.committee_section {
    padding-top: 25px;
    width: 100%;
    overflow: hidden;
}

.committee_title {
    font-size: 20px;
    color: #333;
    text-align: center;
}

.committee_text {
    margin-top: 18px;
    width: 100%;
    overflow: hidden;
}

.committee_text,
.committee_text p {
    font-size: 16px;
    color: #333;
    line-height: 2;
}

.committee_text img,
.committee_text p img {
    max-width: 100%;
}

.plan_section {
    margin-top: 25px;
    width: 100%;
    overflow: hidden;
}

.plan_section .plan_title {
    font-size: 24px;
    color: #333;
    text-align: center;
}

.plan_section .plan_text {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
}

.plan_section .plan_text,
.plan_section .plan_text p {
    font-size: 16px;
    color: #333;
    line-height: 2;
}

.plan_section .plan_text img,
.plan_section .plan_text p img {
    max-width: 100%;
}

.side_nav3>ul li {
    padding: 6px 0;
    padding-left: 16px;
    background: url(../images/icon5.png) left .8em no-repeat;
    overflow: hidden;
}

.side_nav3>ul li.active {
    background: url(../images/icon5_2.png) left .8em no-repeat;
}

.side_nav3>ul li a {
    padding-right: 13px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.side_nav3>ul>li>a {
    font-size: 16px;
}

.side_nav3>ul>li ul {
    display: none;
}

.side_nav3>ul>li>ul>li {
    padding-bottom: 0;
}

.side_nav3>ul>li>ul>li>a {
    font-size: 14px;
}

.side_nav3>ul>li>ul>li>ul>li>a {
    color: #666;
}

.side_nav3>ul>li>ul>li>ul>li,
.side_nav3>ul>li>ul>li>ul>li.active {
    padding-left: 0;
    background: none;
}

.side_nav3>ul>li>ul>li>ul>li {
    padding-top: 4px;
    padding-bottom: 4px;
}

.side_nav3>ul li:hover>a,
.side_nav3>ul li.active>a {
    color: #1F64C1;
}

.side_nav3>ul>li.active>ul,
.side_nav3>ul>li.active>ul>li.active>ul {
    display: block;
}
